Bug 28311 - rescue mode from bootnet.img fails
rescue mode from bootnet.img fails
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-19 10:48 EST by Matt Domsch
Modified: 2007-04-18 12:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-22 18:09:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2001-02-19 10:48:41 EST
Running 'linux rescue' from the RC1 bootnet.img floppy fails after loader 
passes control to anaconda.real.  Anaconda prompted for the location of 
the FTP server I'm using, and loaded the / and /usr ramdisk images.  Then 
after loader calls anaconda.real, the screen says:

Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 216, in ?
    import rescue
ImportError: No module named rescue
install exited abnormally
sending termination signals...done
.... rest of shutdown routine

VT3 shows that netstg1.img and netstg2.img were transferred, and that the 
drivers I need were properly loaded.
Comment 1 Glen Foster 2001-02-21 10:05:10 EST
This defect is considered MUST-FIX for Florence Release-Candidate #2
Comment 2 Erik Troan 2001-02-22 18:07:36 EST
Fixed for next release.
Comment 3 Matt Domsch 2001-03-05 14:21:01 EST
Confirmed fixed in RC2.

Note You need to log in before you can comment on or make changes to this bug.